/*green=#006633; red=#CF352E*/

.p {
	font-size: small;
	line-height: 19px;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet.gif);
}
p a:link {color: #006633; text-decoration: none;}
p a:visited {color: #006633; text-decoration: none;}
p a:hover {color: #FF0000; background-color: #E9E9E9;}

img {color:#FFF;}

.h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #999999;
	font-style: normal;
	font-weight: lighter;
}
.red {
	color:#CF352E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: lighter;
}

.wherearewe {
	margin-left: 20px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: xx-small;
	font-weight: normal;
	border-bottom: solid;
	border-bottom-color: #006633;
	border-bottom-width:thin;	
}

/*PULLQUOTES*/

.pullquote {
	margin-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #006633;
	font-size: small;
	font-weight: lighter;
	border-left-style: solid;
	border-left-width:thin;
	padding: 0.2em 0.5em;
	font-style: italic;
	line-height: 18px;
}
.pullquote1 {
	margin-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #006633;
	font-size: small;
	font-weight: lighter;
	border-left-style: solid;
	border-left-width:thin;
	padding: 0.2em 0.5em;
	font-style: italic;
	line-height: 18px;
}

.pullquote_image1{
	margin-left: 20px;
}

.pullquote2 {
	margin-left: 20px;
	margin-top:550px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #006633;
	font-size: small;
	font-weight: lighter;
	border-left-style: solid;
	border-left-width:thin;
	padding: 0.2em 0.5em;
	font-style: italic;
	line-height: 18px;
}
.pullquote_link {
	margin-left: 20px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #CF352E;
	font-size: x-small;
	font-weight: bold;
	padding: 0.2em 0.5em;
}
.pullquote_link a:link, a:visited {color:#006633; text-decoration: none;}
.pullquote_link a:hover {color: #CF352E; background-color: #E9E9E9;}

/*END PULLQUOTES*/

.nav {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	font-size: 12px;
	font-weight: bolder;
	list-style-type: circle;
	line-height: 9px;
	list-style-position: inside;
	padding-left: 0px;
	}

.psmall_Courses a:link, a:visited {color:#006633; text-decoration: none;}

td.p a:link {color: #006633;}
td.p a:visited {color: #006633;}
td.p a:hover {color: #FF0000; background-color: #E9E9E9;}

.h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #CF352E;
	font-style: normal;
	font-weight: lighter;
}
.h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #2A6844;
	font-weight: bolder;
	letter-spacing: 0.15em;
}
.h3 a:link {color: #2A6844; text-decoration: none;}
.h3 a:visited {color: #2A6844;text-decoration: none;}
.h3 a:hover {color: #CF352E; background-color: #E9E9E9;}

.pitalics {
	font-size: small;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet.gif);
	font-style: italic;
}
.pBold {

	font-size: small;
	line-height: 19px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet.gif);
}
.notes /*first page notes on right column*/
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	border: thin solid #FFCC33;
	padding: .8em;
	margin: 0px 10px 0px 15px;
	line-height: 20px;
}
.notes_link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #CF352E;
	font-size: x-small;
	font-weight: bold;
	padding: .8em;
	line-height: 15px;
}
.psmall {

	font-size: x-small;
	line-height: 18px;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet.gif);
}

/*COURSES PAGE*/
.h3_courses {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CF352E;
	font-weight: bolder;
	letter-spacing: 0.15em;
}
.p_courses {
	font-size: small;
	line-height: 19px;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet4.gif);
	color: #2A6844;
}
.p_coursesbold {
	font-size: small;
	line-height: 19px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet4.gif);
	color: #2A6844;
	}

.psmall_Courses {
	font-size: x-small;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	color:#006633;
}
.psmall_Courses a:link, a:visited {color:#006633; text-decoration: none;}
.psmall_Courses a:hover {color: #CF352E; background-color: #E9E9E9;}

.nav_Courses {
	font-size: x-small;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	color:#006633;
	margin-left:65px;
	margin-right:20px;
	padding-bottom:8px;
}
.nav_Courses a:link {color:#006633; text-decoration: none;}
.nav_Courses a:visited {color:#006633; text-decoration: none;}
.nav_Courses a:hover {color: #CF352E; background-color: #E9E9E9;}

/*END COURSES PAGE*/

.textinbox {
	border: thin solid #FFCC33;
	padding: .8em;
	margin: 0px 35px 0px 0px;
}
.quotes {
	font-size: medium;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	color:#CF352E;
	margin-left:20px;
	margin-right:10px;
	padding-bottom:8px;
	}
	
.sn {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	text-decoration: none;
	margin-left:15px;
	font-weight: bolder;
}
.sn a:link, a:visited {color: #FFFFFF; text-decoration: none;}
.sn a:hover {color: #CF352E; background-color: #FFFFFF;}

.nav_bottom /*appears at the bottom of page*/
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	text-decoration: none;
	margin-left:15px;
	color: #666666;
}
td.nav_bottom a:link {color: #666666; text-decoration: none;}
td.nav_bottom a:visited {color: #666666; text-decoration: none;}
td.nav_bottom a:hover {color: #666666; background-color: #FFFFFF;}

/*for articles and news*/

.nav_articles {
	font-size: x-small;
	font-weight: lighter;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	color:#006633;
	margin-left:20px;
	margin-right:20px;
	padding-bottom:8px;
}
.nav_articles a:link {color:#006633; text-decoration: none;}
.nav_articles a:visited {color:#006633; text-decoration: none;}
.nav_articles a:hover {color: #CF352E; background-color: #E9E9E9;}

.newsquotes {
	font-size: small;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	color:#006633;
	margin-left:70px;
	margin-right:50px;
	margin-bottom:50px;
}

.articletitlebold {
	font-size: medium;
	line-height: 19px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: url(../BCG/New%20Images/bullet4.gif);
}

.articlereference
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	text-decoration: none;
	margin-bottom:0px;
	color: #666666;
	
/*end articles and news*/
